<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls1106m000" xml:lang="de">
   <Header>
      <Title>Mitbewerber (tdsls1106m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie <Link href="/baanerp/td/glossary/glossary#Competitors_td" role="glossary">Mitbewerber</Link> auflisten, suchen oder verwalten.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Klicken Sie in der Symbolleiste auf das Symbol "Drucken", um das Programm <Link href="/baanerp/td/sls/tdsls1406m000" role="session">Mitbewerber drucken (tdsls1406m000)</Link> aufzurufen, über das Sie eine Liste der Mitbewerber drucken können.</Paragraph>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Sie können Mitbewerber mit dem Programm <GUIRef href="/baanerp/td/sls/tdsls1501m000" role="session">VK-Angebotspositionen (tdsls1501m000)</GUIRef> verknüpfen, wenn ein Angebot bearbeitet wird.</Paragraph>
         </Note>
         <Paragraph>Wenn Sie dieses Programm über die Zoom-Funktion aufgerufen haben, können Sie Datensätze nur suchen und auswählen.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsls016.ccom">
         <Header>
            <Title>Mitbewerber</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/td/glossary/glossary#Competitors_td" role="glossary">Mitbewerber</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>